XMPSOLVE(1)

NAME
xmpsolve - Graphical interface to MPSolve, a multiprecision polynomial rootfinder

DESCRIPTION
xmpsolve

OPTIONS
This program has no command line options.

SEE ALSO
The full documentation for xmpsolve is maintained as a Texinfo manual. If the info and xmpsolve programs are properly installed at your site, the command

    info xmpsolve

should give you access to the complete manual.